This website uses cookies. Find out more or .

Questions and Answers

Question

-2
points
Asked 108 months ago by meleze  
I am very surprized that nobody has ever asked anything about ubuntu for the use of  train chinese. Windows XP that I used for 15 years is going to stop. I have selected Ubuntu that displays very well the cards and the sound. But I failed in downlaoding my cards on the new desk. If somebody familiarized with linux could help me?
  
Answers
0
points
Dear train chinese
I have been trying twice to get a chinese desktop under UBUNTU vainly.  The  upload is going well but during the installation came the following message \"the packages are not good enough\". Are they other people like me that fails in uploading? Could you perform the code?
Answered 100 months ago by meleze
klaus says:
We are working on an update of the desktop app. Hopefully we can solve this issue (as of May/June 2015)
0
points

Ubuntu 16.04  x64.   Trainchinese don't work

Caused by: java.lang.UnsatisfiedLinkError: /opt/trainchineseDesktop/runtime/jre/lib/i386/xawt/libmawt.so: libXtst.so.6: невозможно открыть разделяемый объектный файл: Нет такого файла или каталога

6-7 times same errors



Answered 76 months ago by tantico
0
points
If you are using Ubuntu there are two ways of using our trainchinese account:
1) using the trainchinese website and logging in and then "Practice"

or

2) using the new desktop app which is still in beta test stage (and may still have issues). To get the app please select the Linux version from :
www.trainchinese.com/v1/a_user/sGetDesktopApp.php
And then choose the settings to include your trainchinese account data. Then please "Update Cards" and you should get all your cards to train in the same way as on the android phone.
Answered 108 months ago by klaus